#include <qapplication.h>
#include "pancp.h"

char *defaultSerialDevice = NULL;

int main (int argc, char * argv[])
{
    if (argc > 1 && *argv[1]) {
	fprintf(stderr, "Using \"%s\" as default serial device\n", argv[1]);
	defaultSerialDevice = argv[1] ;
    }
    QApplication app(argc, argv);
    PanCP pcp;
     app.setMainWidget(&pcp);
    pcp.show();
    return app.exec();
}
